Debian Bug report logs - #668656
RFP: plotter -- Simple Qt-based mathematical function plotter

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ralf Jung <post+debian@ralfj.de>

Date: Fri, 13 Apr 2012 20:45:04 UTC

Severity: wishlist

Done: Ralf Jung <post@ralfj.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ralfjung-e@gmx.de, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#668656; Package wnpp. (Fri, 13 Apr 2012 20:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Jung <post+debian@ralfj.de>:
New Bug report received and forwarded. Copy sent to ralfjung-e@gmx.de, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 13 Apr 2012 20:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Jung <post+debian@ralfj.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: plotter -- Simple Qt-based mathematical function plotter
Date: Fri, 13 Apr 2012 22:43:03 +0200
Package: wnpp
Severity: wishlist
Owner: Ralf Jung <post+debian@ralfj.de>

  Package name    : plotter
  Version         : 2.2
  Upstream Author : Ralf Jung <post@ralfj.de>
  URL             : http://mathespiele.ralfj.de/programm.php?id=25
  License         : GPL
  Programming Lang: C++
  Description     : Simple Qt-based mathematical function plotter

Version 2.2 is not yet released upstream, but an RC available for download from
http://mathespiele.ralfj.de/programme/plotter-2.2-rc1.tar.gz . If there are any
more changes which could go upstream necessary to make this better suited for
Debian, I'd like to include them in version 2.2.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ralf Jung <post+debian@ralfj.de>:
Bug#668656; Package wnpp. (Wed, 02 May 2012 15:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Jung <post@ralfj.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ralf Jung <post+debian@ralfj.de>. (Wed, 02 May 2012 15:57:02 GMT) Full text and rfc822 format available.

Message #10 received at 668656@bugs.debian.org (full text, mbox):

From: Ralf Jung <post@ralfj.de>
To: 668656@bugs.debian.org
Subject: ITP: plotter -- Simple Qt-based mathematical function plotter
Date: Wed, 2 May 2012 17:56:09 +0200
Hi,

my package is done and awaiting sponsoring at
http://mentors.debian.net/package/plotter

Kind regards,
Ralf Jung




Added blocking bug(s) of 668656: 670851 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 16:18:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ralf Jung <post+debian@ralfj.de>:
Bug#668656; Package wnpp. (Sat, 17 Aug 2013 07:09:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ralf Jung <post+debian@ralfj.de>. (Sat, 17 Aug 2013 07:09:44 GMT) Full text and rfc822 format available.

Message #17 received at 668656@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 668656@bugs.debian.org
Cc: control@bugs.debian.org
Subject: plotter: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:10 +0200
retitle 668656 RFP: plotter -- Simple Qt-based mathematical function plotter
noowner 668656
tag 668656 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging plotter. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of plotter back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging plotter, please send a mail to
<control@bugs.debian.org> with:

 retitle 668656 ITP: plotter -- Simple Qt-based mathematical function plotter
 owner 668656 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <668656@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: plotter -- Simple Qt-based mathematical function plotter' from 'ITP: plotter -- Simple Qt-based mathematical function plotter' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:11:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ralf Jung <post+debian@ralfj.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:11:09 GMT) Full text and rfc822 format available.

Reply sent to Ralf Jung <post@ralfj.de>:
You have taken responsibility. (Sat, 17 Aug 2013 11:48:05 GMT) Full text and rfc822 format available.

Notification sent to Ralf Jung <post+debian@ralfj.de>:
Bug acknowledged by developer. (Sat, 17 Aug 2013 11:48:05 GMT) Full text and rfc822 format available.

Message #26 received at 668656-done@bugs.debian.org (full text, mbox):

From: Ralf Jung <post@ralfj.de>
To: 668656-done@bugs.debian.org
Subject: Re: Bug#668656: plotter: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 13:43:52 +0200
Closing ITP/RFP - this was mainly a "Learning how to package"-project,
and the feedback in #mentors indicates that Debian already has enough
plotting programs with way more features than my simple program.

Kind regards,
Ralf

On 17/08/13 09:06, Lucas Nussbaum wrote:
> retitle 668656 RFP: plotter -- Simple Qt-based mathematical function plotter
> noowner 668656
> tag 668656 - pending
> thanks
> 
> Hi,
> 
> A long time ago, you expressed interest in packaging plotter. Unfortunately,
> it seems that it did not happen. In Debian, we try not to keep ITP bugs open
> for a too long time, as it might cause other prospective maintainers to
> refrain from packaging the software.
> 
> This is an automatic email to change the status of plotter back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug hasn't seen
> any activity during the last 12 months.
> 
> If you are still interested in packaging plotter, please send a mail to
> <control@bugs.debian.org> with:
> 
>  retitle 668656 ITP: plotter -- Simple Qt-based mathematical function plotter
>  owner 668656 !
>  thanks
> 
> It is also a good idea to document your progress on this ITP from time to
> time, by mailing <668656@bugs.debian.org>.  If you need guidance on how to
> package this software, please reply to this email, and/or contact the
> debian-mentors@lists.debian.org mailing list.
> 
> Thank you for your interest in Debian,
> 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Sep 2013 07:31:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:49:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.